.b-body { font-family:Verdana, sans-serif !important; }
.b-body {
	background-color: transparent !important;
	background-image:url('none?rnd=1401996478') !important;
	background: none?rnd=1401996478 !important;
}
.body-background {
	background-color:#5bd9b5 !important;
}
.user_css_132283182938 {
	color:#0033ff !important;
	font-size:14px !important;
	background-color:#6ef0c5 !important;
	border-color:#fff!important;
	background-repeat:repeat !important;
}
.user_css_132283182938 a {
	color:#0033ff !important;
	font-size:#14px !important;
}
.user_css_132309561739 {
	color:#e81515 !important;
	background-color:#71e2e6 !important;
	border-color:#000!important;
	background-repeat:repeat !important;
}
.user_css_132309561739 a {
	color:#e81515 !important;
}
.user_css_132311205763 {
	color:#e81515 !important;
	background-color:#76e3da !important;
	border-color:#000!important;
	background-repeat:repeat !important;
}
.user_css_132311205763 a {
	color:#e81515 !important;
}
.user_css_132311354972 {
	color:#0040ff !important;
	font-size:14px !important;
	background-color:#86ebeb !important;
	border-color:#fff!important;
	background-repeat:repeat !important;
}
.user_css_132311354972 a {
	color:#0040ff !important;
	font-size:#14px !important;
}
.user_css_132311364246 {
	color:#e81515 !important;
	font-size:14px !important;
	background-color:#76e3cd !important;
	border-color:#000!important;
	background-repeat:repeat !important;
}
.user_css_132311364246 a {
	color:#e81515 !important;
	font-size:#14px !important;
}
.user_css_132311375863 {
	color:#3515e8 !important;
	font-size:14px !important;
	background-color:#76e3cd !important;
	border-color:#000!important;
	background-repeat:repeat !important;
}
.user_css_132311375863 a {
	color:#3515e8 !important;
	font-size:#14px !important;
}
.user_css_132311379973 {
	color:#3515e8 !important;
	font-size:12px !important;
	background-color:#76e3cd !important;
	border-color:#000!important;
	background-repeat:repeat !important;
}
.user_css_132311379973 a {
	color:#3515e8 !important;
	font-size:#12px !important;
}
.user_css_13231148577 {
	color:#3515e8 !important;
	font-size:13px !important;
	background-color:#76e3cd !important;
	border-color:#000!important;
	background-repeat:repeat !important;
}
.user_css_13231148577 a {
	color:#3515e8 !important;
	font-size:#13px !important;
}
.user_css_132311510862 {
	color:#0011ff !important;
	font-size:13px !important;
	background-color:#78d6c9 !important;
	border-color:#fff!important;
	background-repeat:repeat !important;
}
.user_css_132311510862 a {
	color:#0011ff !important;
	font-size:#13px !important;
}
.user_css_132448669850 {
	color:#3515e8 !important;
	font-size:13px !important;
	background-color:#12ebc0 !important;
	border-color:#000!important;
	background-repeat:repeat !important;
}
.user_css_132448669850 a {
	color:#3515e8 !important;
	font-size:#13px !important;
}
.user_css_132448682349 {
	color:#3515e8 !important;
	font-size:10px !important;
	background-color:#12ebc0 !important;
	border-color:#000!important;
	background-repeat:repeat !important;
}
.user_css_132448682349 a {
	color:#3515e8 !important;
	font-size:#10px !important;
}
/* ---------- user.css ---------------- */